@charset "UTF-8";
/* -------------------------------------------------------------- 
   
   layout.css
   * Sets up the website layout.
      
-------------------------------------------------------------- */

/* Default layout setting 
---------------------------------------------------------------*/
html {
	margin: 0;
	padding: 0;
	border: 0;
	height: none; height:100%;
	background:#e6e1d4;
	font-size:12px;
}

div.clearBar{width:100%; float:none; clear:both; height:0; overflow:hidden;}
div.bottomClear {height:20px;}

*{font-size:100%; font-family:"Segoe UI","新細明體";}
body.eng *{letter-spacing:0 !important; font-family:"Segoe UI";}
/*for General
------------------------------------------------------------------*/
body {
	font-size:100%;
	margin: 0 auto; /* for the rest */
	text-align:center; /* for IE */
	height:inherit;
	background:none !important;
}

div.clear, div.clearBar{width:100%; float:none; clear:both; height:0; overflow:hidden;}
div.bottomClear {height:20px;}

p.content{text-indent: 2em; padding:0 0 .5em 0; margin:0 auto;}
p.subHeader {
	font-size:1.1em;
	font-weight: bold;
	padding:1.5em 0 .5em 0; margin:0 auto;
}

div{margin:0; border:0 none;}
div.leftBanner205{margin:0 0 5px 0;}
div#Main {
	position: relative;
	z-index: 1;
	margin: 0 auto;
	width:940px; height:100%; text-align:center;
	clear:both;
	height:auto;
	min-height:100%;

}

div#Top {
	width:900px; clear:both;
	color:#eee; background-color: none;
}


div#mainPanel{min-height:450px; padding:20px 0;}
div#mainPanel.leadin{min-height:450px; padding:0 0 20px 0;}

div#bannerArea_topLeft_nav {width:615px; text-align:left;font-size:0; line-height:0; margin:0; padding:8px 0; padding-bottom:0; height:24px; }
div#bannerArea_topLeft_nav a{}
div#bannerArea_topRight_nav {width:230px; text-align:right;}

div#bannerPanel {width:900px; height:auto; clear:both; margin:0 auto 20px auto; padding:0;}
div.banner_roller {overflow:hidden; padding:0 !important; border:0 none; display:block; letter-spacing:0; text-align:left;}
div.banner_roller a {position:absolute; display:none; margin:0; padding:0; text-align:left; border:0 none;}
div.banner_roller a img {opacity:0; filter:alpha(opacity=0); margin:0; padding:0;}
div.banner_roller a.current {display:block;}

div#bannerArea_topLeft,div#bannerArea_topLeft_nav {margin:0 auto 0 0; float:left;}
div#bannerArea_topRight,div#bannerArea_topRight_nav {margin:0 0 0 auto; float:right;}
div#bannerArea_topLeft {width:615px; height:145px;}
div#bannerArea_topRight {width:240px; height:145px;}
div#bannerArea_topLeft_nav{width:627px; text-align:left;}
div.banner_roller_nav a{background:url(/image/gimg/index/img_index.png) no-repeat 0 -350px #c0c0c0; display:inline-block; width:8px; height:8px; padding:0; margin:0 .6em 0 0; border:5px solid #FFF; border-top-width:10px; position:relative; left:-5px;}
div.banner_roller_nav a:hover {opacity:.7; cursor:pointer;}
div.banner_roller_nav a.current {opacity:1; background-color:#aabe00;}
div.banner_roller_nav strong{float:right; padding:10px 0 0 0; margin:0 -.1em 0 auto; font-size:16px; letter-spacing:.05em; color:#CCC;}
body.eng div.banner_roller_nav strong{letter-spacing:0;}

body.ie7 div.banner_roller_nav a.current, body.ie8 div.banner_roller_nav a.current{background-color:#FC0 !important;}
body.eng div.banner_roller_nav strong{letter-spacing:0 !important; font-weight:normal;}
div#leftPanel, div#leftPanel_extend {clear:both; float:left; width:210px; padding:0 20px; margin-bottom:20px;}
div#leftPanel_extend {
	min-height: 800px;
	height: auto !important;
	height: 800px;
}
div#leftPanel div#title {/*text-align: left; padding: 0 0 20px 0;*/display:none;}

/* Left Panel Menu Layout
*************************************************************/
div#leftPanel_menu_area {
	width: 100%;
	height: auto;
	margin: 0 0 15px 0;
	padding: 0px 0px 10px 0px;
	overflow: auto;
}

ul#leftPanel_menu {
	width:100%;
	background: #fff;
	float: none;
	list-style: none;
	border-top: 1px solid #E5E7E7;
	margin:0;
	padding:0;
	_padding: 30px 0px 10px 0px;
}

ul#leftPanel_menu li {
	margin: 0px;
	padding: 0px;
	_margin-top: -20px;
	text-align: right;
	border-bottom:1px solid #E5E7E7;

}

ul#leftPanel_menu a {
	background: #fff;
	color: #4E6B67;
	display: block;
	padding: 10px 20px;
	text-decoration: none;
}
ul#leftPanel_menu a:hover{background:#087; color:#FFF;}
ul#leftPanel_menu a.current, ul#leftPanel_menu li.currentSub a{	
	color: #fff;
	padding: 8px 20px;
	background:#087 url(/image/gimg/myAccount_smallArrow.gif) right center no-repeat;
}
ul#leftPanel_menu div.eventCategory{display:none; border:0 none; padding:0; margin:0; border-bottom:1px solid #FFF; }
ul#leftPanel_menu.current div.current, ul#leftPanel_menu div.eventCategory.current{display:block;}
ul#leftPanel_menu.current div.eventCategory a, ul#leftPanel_menu div.eventCategory a:link, ul#leftPanel_menu div.eventCategory a:visited {	
	font-size:1em; text-align:right; background:#F9F9F9; border:0 none; border-top:1px dotted #E6E1D4; color:#7D8465; padding:6px 20px 6px 10px; line-height:18px; #line-height:14px;
}
ul#leftPanel_menu div.eventCategory a:hover, ul#leftPanel_menu div.eventCategory a.current, ul#leftPanel_menu.current div.eventCategory a.selected{
	background:#97B50B; color:#FFF;
}

div.leftPanel_submenu {
	background: #f6f9eb;
	text-align: right;
	padding: 0px 10px 12px 0px;
	_padding: 0px 10px 12px 0px;
	_margin: 0 0 20px 0;
	width: 9;
	border-bottom: 1px solid #CDCDCD;
}

ul#leftPanel_menu a.sub {
	color: #333;
	padding: 0;
	text-decoration: none;
	background: none;
	border: none;
	padding: 12px 12px 0 0;
}

ul#leftPanel_menu a:hover.sub {	
	color: #0099CC;
	padding: 0;
	background: none;
	border: none;
	padding: 12px 12px 0 0;
}


div#categoryMenuArea {
	width: 100%;
	height: auto;
	padding: 0px 0px 30px 0px;
	text-align: left;
}

div.categoryMenu,
div.categoryMenu_Eng {
	width: 108%;
	height: auto;
	margin: 0px 0px 0px -18px;
	text-align: left;
}


div#rightPanel, div#rightPanel_extend {
	float:left; position:relative;
	width:650px;
	height:auto !important; /* real browsers */
	height:450px; /* IE6: treaded as min-height*/
	min-height:450px; /* real browsers */
	padding:0 0 40px 0; margin:0 auto 0 20px;
	text-align:left;
}
div#rightPanel_extend {
	min-height: 800px;
	height: auto !important;
	height: 800px;
}

div#CP1897_Logo {position:absolute; margin:0 auto;}
div#CP1897_Logo a{ display:block; width:320px; height:40px; background:url(/image/gimg/CP1897_Logo.png) no-repeat !important;}
/************************************************ Hidden on 20131217 ************************************
div#CP1897_Logo_v2 {
	position: relative;
	top: 7px;
	float: left;
	width: 190px;
	height: 74px;
	text-align: left;	
}
/************************************************ Hidden on 20131217 ************************************

/*top nav. enews area
------------------------------------------------------------------*/
div#enews {
	float: right;
    margin-left: 10px;
	margin-right: 4px;
    position: relative;
    top: 18px;
}
body.ie9 div#enews{top:20px;}
body.ie9.eng div#enews{top:18px;}

div#enews a {
	color:#333333;
	background:#ffcc33;
	padding:1px 2px 1px 3px;
	text-decoration:none;
}

div#enews a:hover {
	color:#333333;
	background:#ffcc33;
	padding:1px 2px 1px 3px;
	text-decoration:none;
}

div#enews a:visited {
	color:#333333;
	background:#ffcc33;
	padding:1px 2px 1px 3px;
	text-decoration:none;
}

/*top nav. Language area
------------------------------------------------------------------*/
div#versionStatus {}

div#versionStatus a {}
div#versionStatus a:hover, div#versionStatus .current{}
/*
div#versionStatus a:visited {
	font-weight:bold;
	background:#FFEECC;
	text-decoration:none;
}*/

div#OrdereBook {
	position: relative;
	top: 18px;
	float: right;
	#width: 70px;
	width: 115px;
	padding-right: 16px;
}

div#Top_Right {clear:both; width:100%; height:0; overflow:hidden;}

div#Top_Right_ShopFlow {
	/**float:left;**/
	float:right;
	height:100%;
	text-align:right;
	width:615px;
}

div#LoginArea {}

.loginHelp {}

.loginHelp_eng {
	float: left;
	position: relative;
	top: 9px;
	#top: 8px;
	_top: 8px;
	padding: 0 0 0 5px;
	text-align: left;
}

.loginRegister {}

.loginInfo {/*
	float: left;
	position: relative;
	top: 9px;
	#top: 8px;
	_top: 8px;
	text-align: left;
	width: 260px; color:#333;*/
}

.logoutButton {}

div#LoginArea_Left {}

div#LoginArea_Mid {}

div#LoginArea_Right {}

div#ShoppingCart_Area {}

.ShoppingCart_Area_Icon {
	position: relative;
	top: 8px;
	padding-right: 0px;
}

div#ShoppingCart_Status {}

div#TempShelf_Status {}

div#Search_Area, div#Search_Area_eng {}

span.advanceSearch {}

span.advanceSearch_eng {}

div.TabSubMenu_left {
	float: left;
	position: relative;
	left: 1px;
	width: 32px;
	height: 29px;
	background: url(/image/gimg/tabSubMenu_l.gif) top left no-repeat;
}

div.TabSubMenu_mid {
	float: left;
	position: relative;
	width: 864px;
	background: url(/image/gimg/tabSubMenu_bg.gif) top repeat-x;
	padding:6px 0 5px 0;
}

div#MidBar div.TabSubMenu_mid a, div#MidBar div.TabSubMenu_mid a:link, div#MidBar div.TabSubMenu_mid a:active, div#MidBar div.TabSubMenu_mid a:hover, div#MidBar div.TabSubMenu_mid a:visited{ display:inline; padding:2px 4px; margin:3px 2px; height:auto;}

div.TabSubMenu_container{
	float: left;
	position: relative;
	width: auto;
	text-align:left;
}

div#TabSubMenu_right {
	float: left;
	position: relative;
	right:1px;
	width: 32px;
	height: 29px;
	background: url(/image/gimg/tabSubMenu_r.gif) top left no-repeat;
}
/****************************************************************** Staging only 20131217 ******************************************************************************/
div#Middle {
	clear: both;
	width: 100%;
	height:auto;
	background:#FFF; /*url(/image/gimg/contentBoxBG.jpg) no-repeat 50% 0 */
	margin:-1px 0 0 0; padding:0; letter-spacing:0; text-align:left; text-indent:0;
	border-top:1px solid transparent;
}

div#ContentBox_Shadow {
	clear: both;
	width: 100%;
	height: auto;
	/*background: url(/image/gimg/shadow_r.gif) right repeat-y;*/
}

div#ContentBox {
	width: 100%;
	height: auto;
	border: 0 none;
}

/*
div#SiteTools span {
	position: relative;
	top: 8px;
	left: 10px;
}

div#SiteTools_Right_Shadow {
	float: left;
	width: 7px;
	height: 32px;
	background: url(/image/gimg/shadow_r.gif) top no-repeat;
}

div#SiteTools_Bottom_Shadow {
	clear: left;
	float: left;
	width: 947px;
	height: 7px;
}

div#SiteTools_BottomLeft_Shadow {
	float: left;
	width: 29px;
	height: 7px;
	background: url(/image/gimg/shadow_bl.gif) top right no-repeat;
}

div#SiteTools_BottomMid_Shadow {
	float: left;
	width: 889px;
	height: 7px;
	background: url(/image/gimg/shadow_b.gif) top repeat-x;
}

div#SiteTools_BottomRight_Shadow {
	float: left;
	width: 29px;
	height: 7px;
	background: url(/image/gimg/shadow_br.gif) top right no-repeat;
}
*/
div#Bottom {
	/*
	padding: 10px; margin: 0 auto 20px 1px;
	clear: both;
	text-align: left;
	width: 922px; height: auto;
	background: #fff;
	border:0 none;
	border-bottom:1px solid #D3D5C7;
	font-size:13px; line-height:16px;
	bottom:0%; position:relative;
	*/
}

div#Bottom>div#SiteTools {
	/*
	background-color: #c0d5ce;
	border-top: 1px solid #C0EBDB;
	border-bottom: 1px solid #8DB8A7;
	border-right: 1px solid #ADC2A3;
	border-left: 1px solid #B5D3BA;
	*/
}

div#Disclaimer {
	float: left;
	text-align: left;
	width: 50%;
	height: 45px;
	padding-top:36px;
}

div#Disclaimer_menu {
	float: right;
	text-align: right;
	height: 25px;
	color:#399;
	margin:10px 10px 0 auto;
	white-space:nowrap;
}

/*bottombar CommercialPress logo (General)============================================*/
div#CP_Logo {
	position: relative;
	top: -4px;
	float: left;
	width: 80px;
	height: 45px;
	text-align: right;
	background-color:#666666;
}

/*bottombar CommercialPress (115 logo)============================================*/
div#CP115_Logo {
	float: right;
	text-align: right;
	background-color:#FFF;
	margin:8px 15px 0 0;
	width:350px;
}
/*===================================================================*/
div#Recommand_Res {
	clear: left;
	text-align: left;
	width: auto;
	height: 35px;
}

img.link_smallArrow {
	position: relative;
	top: 3px;
	padding-right: 3px;
}

div.greyLine {
	height: 5px;
	border-top: 1px solid #ccc;
	background-color: none;
}

div.bookCover_Container {
	float: left;
	position: relative;
	width: 130px;
	height: auto;
	margin: 0px;
	left: -10px;
}

div.bookCover_Container_cpPublishing_front_focus,
div.bookCover_Container_cpPublishing_front_bestseller {
	clear: both;
	position: relative;
	width: 130px;
	height: auto;
	margin: 0 0 6px 0;
	left: 0px;
	_left: -20px;
	#left: -20px;
	top: 10px;
	overflow: hidden;
	padding: 6px 0 0 0;
}

div.bookCover_Container_cpPublishing_left {
	clear: both;
	float: left;
	position: relative;
	width: 130px;
	height: auto;
	margin: 0 0 6px 0;
	left: -30px;
	top: 10px;
}

div.bookCover_Container_cpPublishing_right {
	clear: both;
	float: right;
	position: relative;
	width: 130px;
	height: auto;
	margin: 0 0 6px 0;
	left: -30px;
	top: 10px;
}

div.bookCover_Container_editorChoice {
	clear: both;
	padding-top: 5px;
	position: relative;
	width: 130px;
	height: auto;
	margin: 0 auto;
	left: -10px;
	overflow: hidden;
}

div.bookCover_Container_editorChoice_right {
	clear: both;
	float: right;
	position: relative;
	width: 130px;
	height: auto;
	margin: 0;
	left: 0px;
	top: 10px;
}

div.bookCover_Container_relatedBook {
	clear: both;
	position: relative;
	top: 0px;
	left: -40px;
	width: 160px;
	height: auto;
	margin: 0 auto;
}

div.bookCover_Container_alignCenter {
	position: relative;
	width: 130px;
	height: auto;
	margin: 0 auto;
	left: -10px;
}

div.bookCover_Container_alignLeft {
	position: relative;
	width: 130px;
	height: auto;
	margin: 0px;
	left: -12px;
}

div.bookCover_Container_BookList_Thumbnails_comingSoonArea {
	position: relative;
	width: 130px;
	height: auto;
	margin: 0;
	top: 4px;
	left: -40px;
}

div.bookCover_Container_BookList_Thumbnails {
	position: relative;
	width: 130px;
	height: auto;
	margin: 0px;
	top: 4px;
	left: -45px;
}
div.bookCover_Container_BookList_Details_comingSoonArea {
	position: relative;
	width: 130px;
	height: auto;
	margin-left: 10px;
	top: 7px;
	left: -30px;
}

div.bookCover_Container_BookList_Details {
	position: relative;
	width: 130px;
	height: auto;
	margin: 0px;
	top: 7px;
	left: -30px;
}

div.bookCover_Container_Trial_front {
	position: relative;
	width: 100px;
	height: auto;
	margin: 0 auto;
	top: 15px;
	left: 0px;	
	#left: -20px;
	_left: -10px;
}

div.bookCover_dropShadow_comingSoonArea {	
	background: url(/image/gimg/bookShadow.png) no-repeat right bottom !important;
	background: url(/image/gimg/bookShadow.gif) no-repeat bottom right;
	clear: right;
	float: right;
	margin: 0px 8px 15px 0px;
	position: relative;
}

div.bookCover_dropShadow {	
	background: url(/image/gimg/bookShadow.png) no-repeat right bottom !important;
	background: url(/image/gimg/bookShadow.gif) no-repeat bottom right;
	clear: right;
	float: right;
	margin: 0px 0px 15px 25px;
	padding: 0;
	position: relative;
}

div.bookCover_dropShadow img {
	background-color: #fff;
	display: block;
	margin: -5px 5px 5px -5px;
	padding: 0px;
	position: relative;
}

div.bookCover_bookName {
	clear: both;
	width: 100%;
}

div.bookCover_bookName_eng {
	clear: both;
	width: 100%;
	
	font-style: italic;
	line-height: 1.3em;
}

img.tick {
	position: relative;
	top: 4px;
}

img.bigTick {
	position: relative;
	top: 15px;
}

div.currentLocation {
	width: 100%;
	padding: 0 0 20px 0;
	text-align: left; color:#999282;
}
div.currentLocation b{color:#999282; letter-spacing:.14em;}

ul.anchorMenu{float:left; margin:0 20px 10px 20px; max-width:170px;}
ul.anchorMenu.first{margin:0 20px 10px 20px;}
ul.anchorMenu li{padding:0 10px 0 0; margin:0 0 5px 0; text-align:left; line-height:135%;}

/* ToolTips Class
******************************************************************/
div.ToolTip_Title {
	width: 98%;
	height: auto;
	font-weight: bold;
	padding: 4px 0px 0px 6px;
	_padding: 4px 2px 0px 4px;
}

div.ToolTip_Title_eng {
	width: 98%;
	height: auto;
	font-weight: bold;
	padding: 4px 0px 0px 6px;
	_padding: 4px 2px 0px 4px;
	letter-spacing: 0px;
	
	font-style: italic;	
	line-height: 1.3em;
}

div.ToolTip_Author {
	width: 98%;
	height: auto;
	letter-spacing: 0px;
	padding: 4px 0px 0px 6px;
	_padding: 4px 2px 0px 4px;
}

div.ToolTip_Author_eng {
	width: 98%;
	height: auto;
	letter-spacing: 0px;
	padding: 4px 0px 0px 6px;
	_padding: 4px 2px 0px 4px;
	letter-spacing: 0px;
	
	font-size: 0.9em;
	line-height: 1.3em;
}

div.ToolTip_Price {
	width: 98%;
	height: auto;
	padding: 4px 0px 0px 6px;
	_padding: 4px 0px 0px 4px;
}

div.ToolTip_ShoppingTools {
	width: 98%;
	height: 35px;
	text-align: right;
	padding: 4px 0px 0px 6px;
	_padding: 4px 0px 0px 4px;
}


/* Share class
*************************************************************/
div.bookTitle {
	font-weight: bold;
	padding: 4px 0px 0px 6px;
	_padding: 4px 2px 0px 4px;
}

div.bookTitle_eng {
	font-weight: bold;
	padding: 4px 0px 0px 6px;
	_padding: 4px 2px 0px 4px;
	letter-spacing: 0px;
	
	font-style: italic;
	line-height: 1.3em;
}

div.bookTitle_Big {
	font-size: 1.1em;
	font-weight: bold;
	padding: 4px 0px 0px 6px;
	_padding: 4px 2px 0px 4px;
}

div.bookTitle_Big_eng {
	font-size: 1.1em;
	font-weight: bold;
	padding: 4px 0px 0px 6px;
	_padding: 4px 2px 0px 4px;
	letter-spacing: 0px;
	
	font-style: italic;
	line-height: 1.3em;
}

div.author {
	letter-spacing: 0px;
	padding: 4px 0px 0px 6px;
	_padding: 4px 2px 0px 4px;
	height: auto;
}

div.author_eng {
	letter-spacing: 0px;
	padding: 4px 0px 0px 6px;
	_padding: 4px 2px 0px 4px;
	height: auto;
	letter-spacing: 0px;
	
	font-size: 0.9em;
	line-height: 1.3em;
}

div.priceArea {
	height: 40px;
	padding: 4px 0px 0px 6px;
	_padding: 4px 0px 0px 4px;
}

span.oldPrice {
	color: #888;
	text-decoration: line-through;
	padding: 0;
	letter-spacing: 0px;
}

span.defaultPrice {
	padding: 0;
	letter-spacing: 0px;
}

span.newPrice {
	color: #f00;
	font-weight: bold;
	letter-spacing: 0px;
}

span.toolsLabel {
	position: relative;
	left: -4px;
}

div.comingDate {
	height: auto;
	width: auto;
	letter-spacing: 0px;
	padding: 4px 0px 0px 6px;
	_padding: 4px 2px 0px 4px;
}

div.bookDescription {
	padding-top: 12px;
	text-align: justify;
	text-justify: inter-ideograph;
}

div.bookDescription_eng {
	padding-top: 12px;
	line-height: 1.3em;
	text-align: justify;
}

div.inTextIMG_left {
	clear: both;
	float: left;
	clear: left;
	display: block;
	padding: 0 16px 8px 0;
}

div.inTextIMG_left_nopad {
	clear: both;
	float: left;
	clear: left;
	display: block;
	padding: 0;
}

div.inTextIMG_leftCenter {
	clear: both;
	float: left;
	clear: left;
	display: block;
	padding: 8px;
	text-align: center;
}

div.inTextIMG_right {
	clear: both;
	float: right;
	clear: right;
	display: block;
	padding: 0 0 8px 16px;
}

div.inTextIMG_rightCenter {
	clear: both;
	float: right;
	clear: right;
	display: block;
	padding: 8px;
	text-align: center;
}

div.inTextIMG_left img,
div.inTextIMG_left_nopad img,
div.inTextIMG_leftCenter img,
div.inTextIMG_right img {
	padding: 4px;
	border: 1px solid #CCC;	
	background-color: #fff;
}

div.inTextIMG_leftCenter div.imgContainer {
	display: block;
	margin: 0 auto;
	text-align: center;
}

div.inTextIMG_left img.caption_upArrow,
div.inTextIMG_right img.caption_upArrow {
	position: relative;
	top: 2px;
	padding: 0px 5px 0 0;
	border: 0px;
	background: none;
}

div.inTextIMG_leftCenter img.caption_upArrow {
	position: relative;
	top: 2px;
	padding: 0px 5px 0 0;
	border: 0px;
	background: none;
	margin: 0 auto;
}

div.inTextBOOKSHADOW_rightCenter {
	clear: both;
	float: right;
	clear: right;
	width: 90%;
	height: auto;
	margin: -8px 0 0 0;
	padding: 0 0 8px 0;
	text-align: center;
}

div.inTextIMG_desc {
	width: auto;
	height: auto;
	padding: 4px;	
}


/** Calender **
*****************************************************/
div#Calender_Area {
	float: left;
	width: 200px;
}

div#CalenderName_Area {
	float: left;
	width: 433px;
	height: auto;
	margin: 0 0 0 12px;
	padding: 0;
	text-align: left;
	vertical-align: top;
}

.Calender_mainTable {
	margin: 0 auto 25px auto;
	border:1px solid #DCDCDC;
	padding: 1;
	width:200px;
}

.Calender_mainTable td {
	
	line-height:15pt;
	text-align:center;
	vertical-align:middle;
	padding: 0;
	font-size: 11px;
	letter-spacing: 0;
}

.Calender_mainTable td.monthYearText {
	color:#fff;
	font-size:12px;
}

.Calender_mainTable tr.monthYearRow {
	text-align:center;
	vertical-align:middle;
}

.Calender_mainTable tr.dayNamesText {
	color:#8F8F8F;
	
	font-weight:bold;
}

.Calender_mainTable td.dayNamesRow {
	background-color: #E1FFDF;
	line-height:16pt;
	text-align:center;
	vertical-align:middle;
}

.Calender_mainTable tr.rows {
	
	line-height:15pt;
	text-align:center;
	vertical-align:middle;
	color: #000;
}

.Calender_mainTable td.select {
	background-color:#ffc000;
	font-weight: bold;
	color: #990000;
}

.Calender_mainTable td.holiday {
	background-color: #F6F6F6;
	color: #ff0000
}

.Calender_mainTable td.holidayheader {
	background-color: #d9f6d7;
	color: #ff0000
}

.Calender_mainTable td.act {
	background-color: #DBDBDB;
	color: #990000;
	font-weight: bold;
}

.Calender_navTable {
	padding: 0;
	height: 24px;
	margin: 0 auto;
	background-color: #B9B9B9;
}

.Calender_navTable .left {
	width: 20px;
	text-align:left;
	font-size: 0.8em;
	padding-left: 5px;
}

.Calender_navTable .center {
	width: auto;
	text-align:center;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

.Calender_navTable a {	
	color: #FFFFFF;
}
.Calender_navTable a:hover {	
	color: #FFCC00;
}
.Calender_navTable a:visited {	
	color: #FFFFFF;
}

.Calender_navTable .right {
	width: 20px;
	text-align:right;
	font-size: 0.8em;
	padding-right: 5px;
}

.Calender_navTableText {
	color:#003366;
	
	font-size:9px;
	font-weight:normal;
}

/** banner books **
*****************************************************/
a#banner_prev, a#banner_next{width:15px; height:350px; display:block; float:left; background:#FFF; margin:0; padding:0; opacity:.3; background:url(/image/gimg/bannerbook_arrows.jpg) no-repeat; background-position:left;}
a#banner_next{float:right; background-position:right center;}
a#banner_prev:hover, a#banner_next:hover{opacity:.8;}

div#newbooks_Banner_wrapper{height:350px; overflow:hidden;}
div#bannerbookholder {width:620px; height:auto; margin:0 auto; padding:0;}
div.bannerbookitem{width:50%; height:150px; float:left; padding:1em 0; margin:0; font:normal normal 12px/120% sans-serif,Tahoma !important;}
div.bannerbookitem .banner_book_image{float:left; margin:0 .8em 0 1em; height:150px; }
div.bannerbookitem .banner_book_info{width:190px; float:right; padding:.3em 0 0 0; margin:0 1em 0 0;}
div.bannerbookitem .banner_book_name{height:auto; font:normal bold 1.13em/115% serif; text-indent:-.5em}
div.bannerbookitem .banner_book_author{height:auto; font-size:1em; padding:.2em 0;}
div.bannerbookitem .banner_book_content{height:auto; font-size:.95em; padding:.2em 0 40px 0;}
div.bannerbookitem .oldPrice{padding-right:1em;}
div.bannerbookitem .banner_book_action{position:relative; width:190px; text-align:left; top:-40px; right:1em; margin:0 0 0 auto; padding:0; clear:both;}
div.bannerbookitem .banner_book_action a{!important; top:-5px;}

.eng div.bannerbookitem .banner_book_name {text-indent:0 !important;}

/****/
div#festiveBG_Bottom,div#festiveFG_TopLeft,div#festiveFG_TopRight,div#festiveFG_Bottom
{position:absolute; width:0; height:0; display:none;}


/** ajax roller banner **/
div.banner_roller {overflow:hidden; padding:0 !important; border:0 none; display:block; font:normal normal 0%/0% sans-serif; letter-spacing:0; text-align:left;}
div.banner_roller a {position:absolute; display:none; margin:0; padding:0; text-align:left; border:0 none;}
div.banner_roller a img {opacity:0; filter:alpha(opacity=0); margin:0; padding:0;}
div.banner_roller a.current {display:block;}

div#bannerArea_topLeft_nav{width:627px; text-align:left;}
div#bannerArea_topLeft,div#bannerArea_topLeft_nav {margin:0 auto 0 0; float:left;}
div#bannerArea_topRight,div#bannerArea_topRight_nav {margin:0 0 0 auto; float:right;}
div.banner_roller_nav{font-size:0; line-height:0; margin:0; padding:5px 0; padding-bottom:0; height:24px; text-align:left;}
div.banner_roller_nav strong{float:right; padding:0; line-height:normal; margin:0 -.1em 0 auto; font-size:16px; letter-spacing:.1em; color:#c6c6c6;}
div.banner_roller_nav a{background:url(/image/gimg/index/img_index.png) no-repeat 0 -350px #c0c0c0; display:inline-block; width:8px; height:8px; padding:0; border:4px solid #FFF; position:relative; left:-4px; top:4px;}
div.banner_roller_nav a:hover {opacity:.7; cursor:pointer;}
div.banner_roller_nav a.current {opacity:1; background-color:#aabe00;}

body.ie7 div.banner_roller_nav a.current, body.ie8 div.banner_roller_nav a.current{background-color:#AABE00 !important;}
body.eng div.banner_roller_nav strong{letter-spacing:0 !important; font-weight:normal;}
/*****************************************************/

/********** BookCenter (Rollers) **********************/
div.BookCenter{height:125px; margin:0 !important; z-index:9000; border-top:20px solid #FFF; float:none; text-align:left; overflow:hidden; position:relative; padding:0;}
div.BookCenter>div.imgTitle{width:170px; height:125px; text-align:center; position:absolute; background-color:#FFF; margin:0; padding:0;}
div.BookCenter img.arrowImg{position:absolute;}
div.BookCenter div.BookInfo{display:inline-block; float:none; height:auto; margin:0 30px 0 0 !important;}
div.BookCenter div.BookInfo a.bookImg{height:auto;}
div.BookCenter div.BookList{white-space:nowrap; overflow:auto; width:440px; height:auto; top:0; position:relative; margin:0; padding:0;}
div.BookCenter div.BookInfo a, div.BookCenter div.BookInfo img{height:125px;}
div.BookCenter div.arrows a {color:#666; background-repeat:no-repeat; background-image:url(/image/gimg/index/img_index.png);}

body.ie7 div.BookCenter div.BookInfo{display:inline; vertical-align:bottom;}
body.ie7 div.BookList{white-space:nowrap; height:150px;}

/*div.BookCenter div.imgTitle img.arrowImg{position:relative;top:50px;left:0;display:block;width:100%;}*/
div.BookCenter div.BookInfo{width:auto; background-repeat:no-repeat; background-position:bottom left; position:relative; padding:0; margin:0; bottom:0; z-index:9000; background-color:none;}
div.BookCenter div.BookInfo:hover {cursor:pointer;}
div.BookCenter div.BookInfo.current{z-index:9001;}
div.BookCenter div.BookInfo a, div.BookCenter div.BookInfo img{width:auto;}
div.BookCenter div.BookInfo a.bookImg{width:80px; height:125px; display:block;}
div.BookCenter div.BookInfo img{visibility:hidden;}
div#bookShowDiv {position:absolute; width:260px; background:url(/image/gimg/bookInfo.png) no-repeat top right; height:auto; z-index:9005; overflow:visible; text-align:left; font-size:1em; padding:25px 0 0 0 !important; font-size:16px;}
div#bookShowDiv>* {text-indent:0; text-align:left;}
div#bookShowDiv dl{margin:0 35px; padding:.3em 0;}
div#bookShowDiv dl dt, div#bookShowDiv dl dd {font-size:.75em; line-height:135%; font-weight:normal;}
div#bookShowDiv dl dt{height:1em; width:auto; white-space:nowrap;}
div#bookShowDiv dl dt#BookPrice{color:#F00; font-weight:bold; padding-top:.2em}
div#bookShowDiv dl dt#BookPrice>span{color:#888; font-weight:normal; text-decoration:line-through; margin-right:.25em;}
div#bookShowDiv dl dd{top:-1em; left:4em; position:relative; margin:0 0 -1em 0; white-space:normal; width:13em; padding-bottom:.2em;}
body.eng div#bookShowDiv dl dd{left:4.5em; width:12em;}
div#bookShowDiv div{width:auto; margin:0 30px; clear:both; display:block; white-space:normal; position:relative; font:normal normal 13px/130% sans-serif;}
div#bookShowDiv div a {display:inline-block}
div#bookShowDiv a#BookName {display:block; width:200px; white-space:normal; margin-left:35px; font-size:.9em; line-height:125%; font-weight:bold;}
div#bookShowDiv a#BookName i{font-size:1.3em; font-family:sans; line-height:1.05em;}
div#bookShowDiv div#OrderStatus{width:260px; height:45px; background:url(/image/gimg/bookInfo.png) no-repeat bottom left; position:absolute; margin:0;}
div#bookShowDiv div#OrderStatus a{display:inline-block; height:22px; padding:0 0 0 25px; margin:5px 0 0 32px;}
div#bookShowDiv div#OrderStatus a.btnSave {background:url(/image/gimg/tempShelf.gif) no-repeat left bottom;}
div#bookShowDiv div#OrderStatus a.btnBuy {background:url(/image/gimg/shoppingCart.gif) no-repeat left bottom;}
div.BookCenter div.arrows{position:absolute; display:block; width:460px; height:0; overflow:visible; z-index:10000;}
div.BookCenter div.arrows a{position:relative; display:block; width:15px; height:140px; background-color:rgba(255,255,255,.75); z-index:9006;}
div.BookCenter div.arrows a:hover{cursor:pointer; background-color:rgba(255,255,255,.9);}
div.BookCenter div.arrows a.toLeft {float:left; background-position:-575px -175px;}
div.BookCenter div.arrows a.toRight {float:right; background-position:-605px -175px;}
div.BookCenter div.arrows a.disabled, div.BookCenter div.arrows a.disabled:hover{visibility:hidden;cursor:default;}
div#bookShowDiv.flip{margin-left:-220px;}
body.ie7 div#bookShowDiv div#OrderStatus{margin:0 0 0 -30px;}
